# The KTaglib_Tag class

(0.0.1)

## Introduction

Base class for ID3v1 or ID3v2 tags

## Class synopsis

KTaglib_Tag {
/* Methods */
public getAlbum ( void ) : string
public getArtist ( void ) : string
public getComment ( void ) : string
public getGenre ( void ) : string
public getTitle ( void ) : string
public getTrack ( void ) : int
public getYear ( void ) : int
public isEmpty ( void ) : bool
}

## Table of Contents

- KTaglib_Tag::getAlbum — Returns the album string from a ID3 tag
- KTaglib_Tag::getArtist — Returns the artist string from a ID3 tag
- KTaglib_Tag::getComment — Returns the comment from a ID3 tag
- KTaglib_Tag::getGenre — Returns the genre from a ID3 tag
- KTaglib_Tag::getTitle — Returns the title string from a ID3 tag
- KTaglib_Tag::getTrack — Returns the track number from a ID3 tag
- KTaglib_Tag::getYear — Returns the year from a ID3 tag
- KTaglib_Tag::isEmpty — Returns true if the tag is empty